<!Doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <script src="js/jquery-3.4.1.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,600;0,700;1,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic JS HW-15 - jQuery effects using Html/Css HW-6</title>
</head>
<body>
<header class="header__top-nav-and-latest-news">
    <div class="top-nav__container">
        <div class="logo__container">
            <a href="#" class="logo__image"><img src="img/main-logo.png" alt="logo" width="27" height="27"></a>
            <a href="#" class="logo__text">architect</a>
        </div>
        <nav class="menu_top">
            <a class="menu__item" href="#">home</a>
            <a class="menu__item" href="#">architecture design</a>
            <a class="menu__item" href="#">strange buildings</a>
            <a class="menu__item" href="#">magazine</a>
            <a class="menu__item" href="#">blog</a>
            <a class="menu__item" href="#">news</a>
        </nav>
        <div class="search-container">
            <i class="fa fa-search"></i>
        </div>
    </div>

<!--    extra menu with anchors -->
    <nav id="menu__anchors">
        <a href="#popular-posts"><h2 class="menu__anchors__title">Popular Posts</h2></a>
        <a href="#popular-clients"><h2 class="menu__anchors__title">Popular Clients</h2></a>
        <a href="#top-rated"><h2 class="menu__anchors__title">Top Rated</h2></a>
        <a href="#hot-news"><h2 class="menu__anchors__title">Hot News</h2></a>
    </nav>

<!--    scroll to top button-->
    <button id="scroll-top__container" type="button"><i class="fas fa-4x fa-angle-up"></i></button>

    <div class="latest-news">
        <h2 class="latest-news__text">the latest news on design & architecture</h2>
        <span class="buttons__green-blue">
            <a href="#" class="btn__subscribe">subscribe now</a>
            <a href="#" class="btn__articles">best articles</a>
        </span>
    </div>
</header>

<section id="popular-posts" class="popular-posts">
    <h2 class="section__title">most popular posts</h2>
    <div class="popular-posts__img">
        <div class="popular-posts__column-left">
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-house-in-canada.png" alt="Canada house" width="370" height="259">
                    <p class="popular-posts__item__text">Vanglo House By LWPAC in Canada</p>
                </div>
            </a>
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-hotel-spa-in-usa.png" alt="USA Spa" width="370" height="260">
                    <p class="popular-posts__item__text">Royal Blossom Hotel & Spa in USA</p>
                </div>
            </a>
        </div>
        <div class="popular-posts__column-middle">
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-hotel-in-usa.png" alt="USA Hotel" width="370" height="380">
                    <p class="popular-posts__item__text">Sunrise Expanse Hotel in USA</p>
                </div>
            </a>
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-hotel-in-spain.png" alt="Spain Hotel" width="370" height="247">
                    <p class="popular-posts__item__text">Sunset Shack Hotel in Spain</p>
                </div>
            </a>
        </div>
        <div class="popular-posts__column-right">
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-resort-spa-in-usa.png" alt="USA Resort" width="370" height="290">
                    <p class="popular-posts__item__text">Stargaze Resort & Spa in USA</p>
                </div>
            </a>
            <a href="#">
                <div class="popular-posts__item">
                    <img src="img/posts-hotel-in-france.png" alt="France Hotel" width="370" height="380">
                    <p class="popular-posts__item__text">Glorious Expanse Hotel in France</p>
                </div>
            </a>
        </div>
    </div>
</section>
<!--slideToggle-->
<div class="slide-up__container">
    <div class="slide-up__label">
        <p class="slide-up__label__text">Hide section above</p>
    </div>
</div>

<section id="popular-clients" class="popular-clients">
    <div class="clients-banner">
        <div class="clients-banner__container">
            <h2 class="clients-banner__title">our most popular clients</h2>
            <div class="line"></div>
            <div class="clients-logos">
                <img class="clients-logos__image" src="img/logo-national-post.png" alt="National Post"
                     width="207" height="28">
                <img class="clients-logos__image" src="img/logo-drume.png" alt="Drume"
                     width="135" height="49">
                <img class="clients-logos__image" src="img/logo-house-home.png" alt="House & Home"
                     width="172" height="42">
                <img class="clients-logos__image" src="img/logo-journy.png" alt="Journey"
                     width="141" height="52">
            </div>
        </div>
    </div>

    <div id="top-rated" class="top-rated">
        <h2 class="section__title">top rated</h2>
        <span class="top-rated__banner">
            <img src="img/justify-banner1-playroom-day.png" alt="Playroom - Day" width="271" height="190">
            <img src="img/justify-banner2&3-playroom-night.png" alt="Playroom - Night" width="271" height="190">
            <img src="img/justify-banner2&3-playroom-night.png" alt="Playroom - Night" width="271" height="190">
            <img src="img/justify-banner4-pool&tree.png" alt="Pool & Tree" width="271" height="190">
            <img src="img/justify-banner5-horses.png" alt="Horses" width="272" height="190">
            <img src="img/justify-banner6-building&people.png" alt="Building & People" width="271" height="190">
            <img src="img/justify-banner7-stadium.png" alt="Stadium" height="190" width="272">
        </span>
    </div>
</section>

<section id="hot-news" class="hot-news">
    <h2 class="section__title">hot news</h2>
    <div class="hot-news__row__two-columns">
        <a href="#">
            <div class="hot-news__item__text_aside">
                <img src="img/news-hotel&spa-emirate.png" alt="Emirate Hotel&Spa" width="483" height="259">
                <div class="hot-news__item__text_aside__text">
                    <h3 class="hot-news__item__title">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="hot-news__item__text_narrow">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
        <a href="#">
            <img src="img/news-hotel-spain.png" alt="Spain Hotel" width="277" height="210">
            <div class="hot-news__item__text_under">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title__nebula">Nebula Hotel in Spain</h3>
                </div>
            </div>
        </a>
    </div>
    <div class="hot-news__row__two-columns">
        <a href="#">
            <div class="hot-news__item__text_under">
                <img src="img/news-resort-egypt.png" alt="Egypt Resort" width="554" height="259">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title">Western Pyramid Resort in Egypt</h3>
                    <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
        <a href="#">
            <div class="hot-news__item__text_under">
                <img src="img/news-resort-maldives.png" alt="Maldives Resort" width="554" height="259">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title">Grand Meadows Resort in Maldives</h3>
                    <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
    </div>
    <div class="hot-news__row__two-columns">
        <a href="#">
            <div class="hot-news__item__text_under">
                <img src="img/news-resort-tenerife.png" alt="Tenerife Resort" width="554" height="259">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title">Wanderlust Resort in Tenerife</h3>
                    <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
        <a href="#">
            <div class="hot-news__item__text_under">
                <img src="img/news-hotel-great-britain.png" alt="UK hotel" width="554" height="259">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hot-news__item__text_wide">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
    </div>

    <div class="hot-news__row__two-columns">
        <a href="#">
            <div>
                <div class="hot-news__item__text_under">
                    <img src="img/news-hotel-ireland.png" alt="Hotel in Ireland" width="277" height="210">
                    <div class="hot-news__item__text_under__text">
                        <h3 class="hot-news__item__title__nebula">Prism Hotel in Ireland</h3>
                    </div>
                </div>
            </div>
        </a>
        <a href="#">
            <div class="hot-news__item__text_aside">
                <img src="img/news-resort-spain.png" alt="Resort in Spain" width="483" height="259">
                <div class="hot-news__item__text_under__text">
                    <h3 class="hot-news__item__title">King's Shroud Resort in Spain</h3>
                    <p class="hot-news__item__text_narrow spain-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                </div>
            </div>
        </a>
    </div>
</section>

<div class="footer">
    <div class="footer-container">
        <p class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="footer-logo-box">
            <img class="footer-logo__image" src="./img/logo-text.png" alt="logo text">
        </div>
    </div>
</div>
<script src="js/app.js"></script>
</body>
</html>